Scrum - To do #835

User story # 832 (Resolved): Stats about Sprint SPs/hours distribution

Add efforts (hours) stats
2014-07-14 23:01 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

e Estimated effort total & by member (count + %).
e Worked hours: total & by member (count + %).
¢ By member stats requires an special permission.

Associated revisions

Revision 8845d021 - 2014-07-16 21:33 - Emilio Gonzalez Montafia
#835
e Added permissions to render Sprint stats + by member stats.

¢ Added Sprint stats for estimated & done effort by member.
e Fix edit effort view to render the Sprint description as WIKI text.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1673 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-07-16 23:34 - Emilio Gonzalez Montaia
- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montafa

2024-04-09

1/1



https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1673
http://www.tcpdf.org

